
Redmine - Defect #13351

access to wiki index for administrator

2013-03-04 13:22 - Maciej Liżewski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.2.3

Description

Even with administrator privileges I still get 403 Not authorized when trying to view http://redmine/projecs/PROJECTNAME/wiki/index

Only member can do that. This is incompatible with other modules where administrator is privileged to view/do everything...

History

#1 - 2013-03-04 13:44 - Maciej Liżewski

- Status changed from New to Resolved

Update: I am getting 403 because Wiki module is disabled in this project... but maybe it should be 404 Not found instead of 403?

#2 - 2013-07-23 23:21 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution set to Invalid

resolved -> closed
